#
# spec file for package xfntscl2 (Version 1.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         xfntscl2
Copyright:    GPL
Group:        X11/Fonts
Autoreqprov:  on
Version:      1.1
Release:      154
Source:       xfntscl2.tar.bz2
URL:          http://www.suse.cz/cz/download/czfonts/
BuildRoot:    /var/tmp/%{name}-root
Summary:      ISO-8859-2 Adobe Type1 fonts
BuildArchitectures: noarch

%description
These professional quality fonts were released upon an agreement
between SuSE CR Ltd. and URW++ Design and Development Ltd.
These eight typeface families consist of thirtythree fonts, that are
distributed in Adobe Type1 format in ISO-8859-2 encoding.
The fonts are distributed under GNU General Public Licence.
URW++ Design and Development released these fonts several years ago to
the Ghostscript project. Unfortunately only in western encoding. Now
the central European encoding was added too.
Name of the fonts are:
URW Gothic L EE Book
URW Gothic L EE Demi
URW Gothic L EE Book Oblique
URW Gothic L EE Demi Oblique
URW Bookman L EE Light
URW Bookman L EE Demi Bold
URW Bookman L EE Light Italic
URW Bookman L EE Demi Bold Italic
Century Schoolbook L EE Roman
Century Schoolbook L EE Bold
Century Schoolbook L EE Italic
Century Schoolbook L EE Bold Italic
Nimbus Sans L EE Regular
Nimbus Sans L EE Bold
Nimbus Sans L EE Regular Italic
Nimbus Sans L EE Bold Italic
Nimbus Sans L EE Regular Condensed
Nimbus Sans L EE Bold Condensed
Nimbus Sans L EE Regular Condensed Italic
Nimbus Sans L EE Bold Condensed Italic
Nimbus Roman No9 L EE Regular
Nimbus Roman No9 L EE Medium
Nimbus Roman No9 L EE Regular Italic
Nimbus Roman No9 L EE Medium Italic
Nimbus Mono L EE Regular
Nimbus Mono L EE Bold
Nimbus Mono L EE Regular Oblique
Nimbus Mono L EE Bold Oblique
URW Palladio L EE Roman
URW Palladio L EE Bold
URW Palladio L EE Italic
URW Palladio L EE Bold Italic
URW Chancery L EE Medium Italic
URW++ contact address:
URW++
Design & Development GmbH
Poppenbtteler Bogen 36
D-22399 Hamburg
Germany

Authors:
--------
    URW++ Design & Development GmbH

SuSE series: x

%prep
%setup -n xfntscl2

%build

%install
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;
install -d -m755 ${RPM_BUILD_ROOT}/usr/X11R6/lib/X11/fonts/latin2/Type1
cp * ${RPM_BUILD_ROOT}/usr/X11R6/lib/X11/fonts/latin2/Type1

%files
%defattr(-, root, root)
/usr/X11R6/lib/X11/fonts/latin2/Type1

%changelog -n xfntscl2
* Thu Jan 11 2001 - pblaha@suse.cz
- add URL for download http://www.suse.cz/cz/download/czfonts/
* Tue Aug 15 2000 - smid@suse.cz
- replaced with URW++ Design and Development Ltd. fonts
* Thu Jul 13 2000 - smid@suse.cz
- initial version
